asn1_read_node_value(3)

NAME
asn1_read_node_value - API function

SYNOPSIS
#include <libtasn1.h>

int asn1_read_node_value(asn1_node node, asn1_data_node_st * data);

ARGUMENTS

asn1_node node
    pointer to a node.

asn1_data_node_st * data
    a point to a asn1_data_node_st

DESCRIPTION
Returns the value a data node inside a asn1_node structure. The data returned should be handled as constant values.

RETURNS
ASN1_SUCCESS if the node exists.

COPYRIGHT
Copyright © 2006-2015 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for libtasn1 is maintained as a Texinfo manual. If the info and libtasn1 programs are properly installed at your site, the command

    info libtasn1

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/libtasn1/manual/